@import 'https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=cyrillic';
 * {
     margin: 0px;
     padding: 0px;
}
 html, body {
     font: 14px 'PT Sans', Arial, Helvetica, sans-serif !important;
     width: 100%;
     height: 100%;
}
 html {
     position: relative;
     height: auto !important;
     min-height: 100% !important;
}
 body {
     background-image: url('../img/bg23.png@v=1.57');
     background-position: center;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     background-size: cover;
     -o-background-size: cover;
     background-attachment: fixed;
}
 footer {
     bottom: 0;
     left: 0;
     width: 100%;
     overflow: hidden;
     display: block;
     background: rgba(0,0,0,.5);
     padding: 10px 0px 0px 0px;
}
 footer p {
     color: #FAFAFA;
}
 .buy-form {
     width: 40%;
}
 .brand {
     font-size: 65pt;
     margin-top: 0px;
}
 nav {
     margin-bottom: 30px !important;
}
 label {
     font-weight: 300;
     letter-spacing: 1px;
}
 .page {
     margin-bottom: 50px;
}
 .btn {
     outline: none !important;
}
 footer a {
     color: #FAFAFA;
     text-decoration: none;
     border-bottom: 1px dotted rgba(245, 245, 245, 0.58);
     margin-right: 10px;
}
 footer a:last-of-type {
     margin-right: 0px;
}
 footer a:hover, footer a:focus {
     color: #FAFAFA;
     text-decoration: none;
}
/* .server-select {
     display: none;
}
 .server {
     display: none;
}
 */
 select {
     width: 100%;
}
 .jq-selectbox {
     width: 100%;
     display: block;
}
 .jq-selectbox__dropdown ul {
     max-height: 203px;
}
 noscript .alert {
     position: absolute;
     width: 100%;
     top: 0px;
     left: 0px;
     right: 0px;
     z-index: 9999999;
     border-radius: 0px;
     height: 95%;
}
 #monit .dropdown-menu form{
     padding: 10px;
     min-width: 200px;
}
 #monit .serv {
     border-bottom: 1px dashed #C3C3C3;
     margin-bottom: 5px;
}
 #monit .serv .online {
     float: right;
}
 .buy:first-of-type {
     padding-right: 0px;
}
 .buy:last-of-type {
     padding-left: 0px;
}
 nav.navbar a {
}
 nav.navbar .navbar-brand, nav.navbar .navbar-brand:hover, nav.navbar .navbar-brand:focus {
     color: #FFD700;
}
 .nav-tabs>li>a {
     color: white;
}
 .nav-tabs>li>a:hover {
     color: black;
}
 .nav-tabs>li>a {
     color: black;
}
 .nav-tabs>li>a:hover {
     color: black;
}
nav.navbar { 
background: #202020 url(../img/bg_main.png) repeat; 
}

.server-select {
    display: none;
}
.server-select button .progress {
    left: 1.5rem;
    position: absolute;
    height: 6px;
    width: calc(100% - 30px);
}